#mbody_layout{ width:100%; padding:0px; margin:30px 0px; display:inline-block;}
#mbody_layout .mbody_wrap{ width:1180px; padding:0px; margin:0px auto;}

/* tab_menu */
.tab_menu{ padding:0px; display:inline-block; position:relative; float:left}
.tab_menu .menu_wrap .tab_contents{ padding:0px; display:none;}
.tab_menu .menu_wrap.on .tab_contents{ display:block;}
.tab_menu .menu_wrap .btn{ padding:0px; margin:0px; position:absolute; top:0px;}
.tab_menu .menu_wrap .btn a span{ color:#dc2a1e;}
.tab_menu .menu_wrap.on .btn{ z-index:9;}

.tab_menu.shopping{ width:850px; height:270px; margin:0px 28px 23px 0px;}
.tab_menu.shopping .title{ height:40px; font-size:24px; font-weight:bold; color:#000; line-height:40px; padding:0px; margin:0px;}
.tab_menu.shopping .title span{ font-weight:normal; color:#fc5867;}
.tab_menu.shopping .menu_wrap .btn{ width:138px; height:40px;}
.tab_menu.shopping .menu_wrap .btn.n0{ right:548px;}
.tab_menu.shopping .menu_wrap .btn.n1{ right:411px;}
.tab_menu.shopping .menu_wrap .btn.n2{ right:274px;}
.tab_menu.shopping .menu_wrap .btn.n3{ right:137px;}
.tab_menu.shopping .menu_wrap .btn.n4{ right:0px;}
.tab_menu.shopping .menu_wrap .btn a{ display:block; font-size:14px; font-weight:bold; text-align:center; line-height:38px; color:#565656; border:1px solid #ddd;}
.tab_menu.shopping .menu_wrap.on .btn a{ background-image:url(../../np2assets/images/s1/shopping_tab_btn_bg.gif); background-position:0px 0px; background-repeat:repeat; color:#fff; line-height:40px; border:0px;}
.tab_menu.shopping .menu_wrap.on .btn a span{ color:#fff;}
.tab_menu.shopping .menu_wrap .tab_contents{margin:10px 0px 0px 0px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap{ width:100%; height:220px; padding:0px; margin:0px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li{ width:171px; height:186px; display:inline-block; padding:0px; margin:0px 0px 0px 10px; border:1px solid #ddd; float:left; position:relative;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li.n1{ margin:0px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li .img{ width:171px; height:134px; padding:0px; margin:0px 0px 34px 0px; display: table-cell; vertical-align: middle; text-align: center;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li .img img{ max-width:171px; max-height:134px; padding:0px; margin:0px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li .name{ width:100%;  padding:0px; margin:0px 0px 0px 0px; position:absolute; top:0px; left:0px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li .name a{ width:171px;font-size:15px; font-weight:bold; color:#333; line-height:20px; display:block; padding:160px 16px 38px 16px; margin:0px 0px 0px 0px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li .name a span{ color:#FFF; font-size:12px; font-weight:normal; line-height:20px; padding:0px 7px; margin:0px 3px 0px 0px; display:inline-block; border-radius:2px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li .name a span.n1{ background-color:#967c53;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li .name a span.n2{ background-color:#58a39d;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li .won{ font-size:16px; font-weight:bold; line-height:18px; color:#db2b1f; display:inline-block; padding:0px; margin:0px; position: relative; top: 35px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap li .won span{ font-size:14px; line-height:16px; padding:2px 0px 0px 0px; display:inline-block;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap.v1 li{ padding:16px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap.v2 li{ padding:16px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap.v3 li{ padding:16px;}
.tab_menu.shopping .menu_wrap .tab_contents .product_wrap.v4 li{ padding:16px;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap{ width:386px; height:186px; padding:16px; margin:0px; border:1px solid #dddddd;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap.n1{ float:left;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap.n2{ float:right;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .img_wrap{ width:90px; max-width:90px; height:186px; text-align:center; padding:0px; margin:0px; float:left;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap{ width:275px; height:186px; padding:0px; margin:0px; float:right;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .title{ height:26px; font-size:16px; font-weight:bold; line-height:26px; margin-bottom:10px;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .title a{ color:#000;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .title span{ width:70px; height:26px; font-size:13px; font-weight:bold; text-align:center; color:#fff; line-height:26px; float:right;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .title span.v1{ background-color:#2b6dbe;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .title span.v2{ background-color:#8943bf;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .title span.v3{ background-color:#41a92c;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .title span.v4{ background-color:#997d5e;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .dl_row{ width:100%; display:inline-block; padding:0px; margin:0px;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .dl_row dt{ width:114px; font-size:13px; line-height:16px; color:#555; padding:0px; margin:0px; float:left;}
.tab_menu.shopping .menu_wrap .tab_contents .phone_wrap .info_wrap .dl_row dd{ font-size:13px; line-height:16px; color:#555; padding:0px; margin:0px 0px 8px 114px; display:block;}

.tab_menu.event{ width:298px; height:269px; margin:0px 0px 24px 0px; border:1px solid #ddd; border-top:0px solid #ddd;}
.tab_menu.event .menu_wrap .btn{ width:99px; height:40px; border-top:1px solid #ddd;}
.tab_menu.event .menu_wrap .btn.n1{ width:100px; left:0px;}
.tab_menu.event .menu_wrap .btn.n2{ width:99px; right:99px;}
.tab_menu.event .menu_wrap .btn.n3{ width:99px; right:0px;}
.tab_menu.event .menu_wrap.on .btn.n1:before{ width:1px; height:10px; content:""; padding:0px; margin:0px; position:absolute; top:15px; left:199px; border-right:1px solid #979797; z-index:999;}
.tab_menu.event .menu_wrap.on .btn.n3:before{ width:1px; height:10px; content:""; padding:0px; margin:0px; position:absolute; top:15px; left:-99px; border-left:1px solid #979797; z-index:999;}
.tab_menu.event .menu_wrap .btn a{ background-color:#eeeeee; display:block; font-size:14px; font-weight:bold; text-align:center; line-height:39px; color:#666666; padding:0px; margin:0px;}
.tab_menu.event .menu_wrap.on .btn a{ background-color:#FFF; color:#3e3e3e; border:0px;}
.tab_menu.event .menu_wrap .tab_contents{ padding:17px; margin:40px 0px 0px 0px;}
.tab_menu.event .menu_wrap .tab_contents .product_wrap{ width:100%; display:inline-block; padding:0px; margin:0px;}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li{ width:88px; height:65px; padding:0px; margin:0px; float:left;}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n1 a{ background-image:url(../../np2assets/images/s1/event_img_1.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n2 a{ background-image:url(../../np2assets/images/s1/event_img_2.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n3 a{ background-image:url(../../np2assets/images/s1/event_img_3.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n4 a{ background-image:url(../../np2assets/images/s1/event_img_4.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n5 a{ background-image:url(../../np2assets/images/s1/event_img_5.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n6 a{ background-image:url(../../np2assets/images/s1/event_img_6.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n7 a{ background-image:url(../../np2assets/images/s1/event_img_7.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n8 a{ background-image:url(../../np2assets/images/s1/event_img_8.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n9 a{ background-image:url(../../np2assets/images/s1/event_img_9.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n1 a:hover{ background-image:url(../../np2assets/images/s1/event_img_1_on.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n2 a:hover{ background-image:url(../../np2assets/images/s1/event_img_2_on.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n3 a:hover{ background-image:url(../../np2assets/images/s1/event_img_3_on.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n4 a:hover{ background-image:url(../../np2assets/images/s1/event_img_4_on.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n5 a:hover{ background-image:url(../../np2assets/images/s1/event_img_5_on.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n6 a:hover{ background-image:url(../../np2assets/images/s1/event_img_6_on.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n7 a:hover{ background-image:url(../../np2assets/images/s1/event_img_7_on.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n8 a:hover{ background-image:url(../../np2assets/images/s1/event_img_8_on.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li.n9 a:hover{ background-image:url(../../np2assets/images/s1/event_img_9_on.gif)}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li a{ background-position:center 8px; background-repeat:no-repeat; font-size:12px; color:#666; text-align:center; font-weight:bold; line-height:12px; display:block; padding:45px 0px 8px 0px; margin:0px;}
.tab_menu.event .menu_wrap .tab_contents .product_wrap li a:hover{ color:#f33946; text-decoration:underline;}
.tab_menu.event .menu_wrap .tab_contents .txt_list{ width:100%; display:inline-block; padding:0px; margin:0px;}
.tab_menu.event .menu_wrap .tab_contents .txt_list li{ width:264px; padding:0px; margin:0px; display:inline-block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.tab_menu.event .menu_wrap .tab_contents .txt_list li a{ font-size:12px; color:#343434; line-height:27px;}
.tab_menu.event .menu_wrap .tab_contents .btn_more{ width:264px; height:20px; text-align:right; padding:0px; margin:0px; position:absolute; right:16px; bottom:16px;}
.tab_menu.event .menu_wrap .tab_contents .btn_more a{ background-image:url(../../np2assets/images/s1/notice_btn_more_icon.gif); background-position:right center; background-repeat:no-repeat; padding:0px 34px 0px 0px; margin:0px; display:inline-block; line-height:20px; font-size:11px; color:#000;}


/* quick1_wrap */
.quick1_wrap{ width:205px; height:311px;/* background-image:url(../../np2assets/images/s1/quick1_bg.gif); background-position:0px 0px; background-repeat:no-repeat;*/ padding:0px; margin:0px 10px 0px 0px; float:left;}
.quick1_wrap p.txt{ width:100%; font-size:13px; text-align:center; font-weight:bold; line-height:24px; color:#fff; padding:0px; margin:0px 0px 0px 0px;}
.quick1_wrap p.txt a{ height:281px; display:block; padding:30px 0px 0px 0px; margin:0px 0px 0px 0px;}
.quick1_wrap p.txt span{ font-size:27px; color:#fbff89; display:inline-block; padding:0px; margin:0px 0px 20px 0px;}


/* quick2_wrap */
.quick2_wrap{ width:419px; height:310px; padding:0px; margin:0px 10px 0px 0px; border-top:1px solid #ddd; border-left:1px solid #ddd; float:left;}
.quick2_wrap li{ width:208px; height:154px; background-position:center 20px; background-repeat:no-repeat; padding:0px; margin:0px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; float:left;}
.quick2_wrap li.n2,
.quick2_wrap li.n4{ width:209px;}
.quick2_wrap li.n1{ background-image:url(../../np2assets/images/s1/banner_btn_icon_1.jpg);}
.quick2_wrap li.n2{ background-image:url(../../np2assets/images/s1/banner_btn_icon_n2.jpg);}
.quick2_wrap li.n3{ background-image:url(../../np2assets/images/s1/banner_btn_icon_3.jpg);}
.quick2_wrap li.n4{ background-image:url(../../np2assets/images/s1/banner_btn_icon_n4.jpg);}
.quick2_wrap li a{ display:block; font-size:15px; font-weight:bold; color:#707070; line-height:20px; text-align:center; padding:119px 0px 15px 0px; margin:0px;}



/* customer_wrap */
.customer_wrap{ width:203px; height:309px; background-image:url(../../np2assets/images/s1/customer_bg.gif); background-position:center 59px; background-repeat:no-repeat; padding:0px; margin:0px 28px 0px 0px; border:1px solid #ddd; float:left;}
.customer_wrap p{ text-align:center; padding:0px; margin:0px;}
.customer_wrap p.n1{ font-size:16px; font-weight:bold; color:#000; line-height:16px; margin:24px 0px 73px 0px;}
/*
.customer_wrap{width:203px;height:309px;background-image:url(../../np2assets/images/s1/customer_bg.gif);background-position: center 45px;background-repeat:no-repeat;padding:0px;margin:0px 28px 0px 0px;border:1px solid #ddd;float:left;}
.customer_wrap p{ text-align:center; padding:0px; margin:0px;}
.customer_wrap p.n1{font-size:16px;font-weight:bold;color:#000;line-height:16px;margin: 24px 0px 35px 0px;}
*/
.customer_wrap p.n2{ font-size:24px; font-weight:bold; color:#555555; margin-bottom:10px;}
.customer_wrap p.n3{ font-size:13px; color:#666; line-height:18px; margin-bottom:20px;}
.customer_wrap p.n3 span{ width:50px; text-align:justify; display:inline-block; margin-right:5px;}
.customer_wrap p.n4{ font-size:15px; font-weight:bold; color:#5e5e5e; line-height:16px; margin-bottom:5px;}
.customer_wrap p.n5{ font-size:17px; font-weight:bold; color:#5e5e5e; line-height:18px; margin-bottom:8px;}
.customer_wrap p.n6{ font-size:13px; color:#666666; line-height:18px;}
.customer_wrap p.n6 span{ width:35px; text-align:justify; display:inline-block; margin-right:5px;}


/* popup_zone */
.popup_zone{ width:298px; height:309px; padding:0px; margin:0px; border:1px solid #ddd; float:left;}
.popup_zone .slides1_wrap{ width:298px; height:309px; padding:0px; margin:0px; overflow:hidden; position:relative;}
.popup_zone .slides1_wrap .slides1 > li{ width:298px; height:309px; padding:0px; margin:0px;}
.popup_zone .slides1_wrap .auto_controls{ height:15px; padding:0px; margin:0px; position:absolute; top:10px; right:10px;}
.popup_zone .slider{ width:298px; height:309px; padding:0px; margin:0px; overflow:hidden; position:relative;}
.popup_zone .slider .flex-direction-nav li{ width:27px; height:55px; background-position:0px 0px; background-repeat:no-repeat; padding:0px; margin:0px; position:absolute; top:125px;}
.popup_zone .slider .flex-direction-nav li.flex-nav-prev{ background-image:url(../images/s1/popup_zone_btn_left.png); left:0px;}
.popup_zone .slider .flex-direction-nav li.flex-nav-next{ background-image:url(../images/s1/popup_zone_btn_right.png); right:0px;}
.popup_zone .slider .flex-direction-nav li a{ width:27px; height:55px; padding:0px; margin:0px; display:block; overflow:hidden; text-indent:-9999px; float:left;}
.popup_zone .slider .flex-pauseplay{ width:16px; height:15px; padding:0px; margin:0px; display:inline-block; position:absolute; right:10px; top:10px; z-index:999;}
.popup_zone .slider .flex-pauseplay a{ width:16px; height:15px; background-position:0px 0px; background-repeat:no-repeat; text-indent:-9999px; overflow:hidden; padding:0px; margin:0px; display:inline-block; float:left;}
.popup_zone .slider .flex-pauseplay a.flex-pause{ background-image:url(../../np2assets/images/s1/visual_btn_stop.png);}
.popup_zone .slider .flex-pauseplay a.flex-play{ background-image:url(../../np2assets/images/s1/visual_btn_play.png);}
.popup_zone .slider .flex-control-nav{ display:none;}


/* ���� */
#e8_mbody{ width:1140px; padding:0px 20px 36px 20px; margin:-64px auto 0px auto;}
#e8_mbody .mbody_wrap{ width:100%; height:270px; padding:0px; margin:0px;}
#e8_mbody .mbody_wrap li{ width:270px; height:270px; background-position:center 124px; background-repeat:no-repeat; padding:0px; margin:0px 20px 0px 0px; float:left;}
#e8_mbody .mbody_wrap li.n1{ background-color:#ffe7dd; background-image:url(../images/e8/m0001_img_n1.gif);}
#e8_mbody .mbody_wrap li.n2{ background-color:#cfecb2; background-image:url(../images/e8/m0001_img_n2.gif);}
#e8_mbody .mbody_wrap li.n3{ background-color:#8dd0e1; background-image:url(../images/e8/m0001_img_n3.gif);}
#e8_mbody .mbody_wrap li.n4{ background-color:#3f92a0; margin-right:0px;}
#e8_mbody .mbody_wrap li > a{ width:100%; height:232px; font-size:26px; text-align:center; letter-spacing:-1px; font-weight:bold; line-height:26px; color:#363636; padding:38px 0px 0px 0px; display:block; position:relative;}
#e8_mbody .mbody_wrap li.n1 > a:after{ width:44px; height:1px; content:""; padding:0px; margin:0px 0px 0px -22px; border-bottom:1px solid #eb875f; position:absolute; top:88px; left:50%;}
#e8_mbody .mbody_wrap li.n2 > a:after{ width:44px; height:1px; content:""; padding:0px; margin:0px 0px 0px -22px; border-bottom:1px solid #6bac2a; position:absolute; top:88px; left:50%;}
#e8_mbody .mbody_wrap li.n3 > a:after{ width:44px; height:1px; content:""; padding:0px; margin:0px 0px 0px -22px; border-bottom:1px solid #0f90b0; position:absolute; top:88px; left:50%;}
#e8_mbody .mbody_wrap li.n4 span.n41{ width:255px; height:90px; background-color:#3f92a0; padding:18px 0px 0px 15px; margin:0px; display:block; border-bottom:1px solid #fff; color:#FFF; font-size:14px; line-height:24px}
#e8_mbody .mbody_wrap li.n4 span.n42{ width:205px; height:48px; background-color:#8fc8bf; background-image:url(../images/e8/m0001_bg_n4_1.gif); background-position:15px 20px; background-repeat:no-repeat; padding:32px 0px 0px 65px; margin:0px; display:block; border-bottom:1px solid #fff; font-weight: bold; color: #27685e; font-size:20px; line-height:16px}
#e8_mbody .mbody_wrap li.n4 span.n43{ width:205px; height:48px; background-color:#8fc8bf; background-image:url(../images/e8/m0001_bg_n4_3.gif); background-position:15px 20px; background-repeat:no-repeat; padding:32px 0px 0px 65px; margin:0px; display:block; border-bottom:1px solid #fff; font-weight: bold; color: #27685e; font-size:20px; line-height:16px}
